IXP_UNSETTIMER(3)

NAME

ixp_unsettimer

SYNOPSIS
  #include <ixp.h>

  int ixp_unsettimer(IxpServer *srv, long id);

PARAMETERS

id  The id number of the timer to void.

DESCRIPTION

Voids the timer identified by IidR.

RETURN VALUE

Returns true if a timer was stopped, false otherwise.

SEE ALSO

ixp_settimer(3), ixp_serverloop(3)